# lamp/hiera.yaml
#
---
version: 5

defaults:
  datadir: data
  data_hash: yaml_data

hierarchy:
  - name: "OS Code Name"
    path: "%{os.distro.codename}.yaml"
  - name: "OS Family / OS Name"
    path: "%{os.family}/%{os.name}.yaml"
  - name: "OS Family"
    path: "%{os.family}.yaml"
  - name: "Common"
    path: "common.yaml"
